Uploaded image for project: 'Guacamole'
  1. Guacamole
  2. GUACAMOLE-644

Can't use latest version

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Invalid
    • Affects Version/s: 1.0.0
    • Fix Version/s: None
    • Labels:
      None
    • Environment:
      Debian 10/buster/sid
    • Flags:
      Important

      Description

      I compiled guacamole-server and guacamole-client from source, wrote configs.

      /etc/init.d/guacd start

      /etc/init.d/tomcat8 start

      Linux kernel logs:

      Oct 14 13:10:00 linux guacd[6600]: Guacamole proxy daemon (guacd) version 1.0.0 started
      Oct 14 13:10:00 linux guacd[6602]: Listening on host 127.0.0.1, port 4822
      Oct 14 13:10:21 linux systemd[1]: Starting Apache Tomcat 8.5 Web Application Server...
      Oct 14 13:10:21 linux systemd[1]: Started Apache Tomcat 8.5 Web Application Server.

       
      When I login to http://localhost:8080/guacamole/
      user: guacadmin password: guacadmin

      Error
      An error has occurred and this action cannot be completed. If the problem persists, please notify your system administrator or check your system logs.

       
      post http://localhost:8080/guacamole/api/tokens errors 403 and 500
       
      What should I do?

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              miha5 Michael Ly
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 96h
                96h
                Remaining:
                Remaining Estimate - 96h
                96h
                Logged:
                Time Spent - Not Specified
                Not Specified